## NAME

v.in.region - Create a new vector from current region.

## SYNOPSIS

v.in.region
v.in.region help
v.in.region output=string [type=string]

### Parameters:

output=string
  Output map where points will be written
type=string
  Select type: line or area
  Options: line,area
  Default: area

## DESCRIPTION

v.in.region creates a new vector map from current region.

## SEE ALSO

g.region
d.vect

## AUTHOR

Radim Blazek

Last changed: $Date: 2004/07/01 08:47:19 $

Help Index